﻿h1,h1.normal,h2,h3,h4,h5,h6,p,ul,li,a:link,a:visited,a:active,subnav{color:#555;font-family:Arial;font-size:.9em;font-weight:normal;z-index:100}

ul{margin:0}
li{list-style:none;margin:0;padding:0}
h1.proddet{font-size:1.6em;}
.d-gray{color:#444; font-weight:700;}
.sm-spacer{clear:both;height:5px;width:140px;}
.red1{color:#E40006!important;font-size:1.1em;}

.center{text-align:center;}

.half-box1, .half-box2{float:left;}
.half-box1{margin:0px;width:350px;}
.half-box2{width:360px;margin-left:10px;}
.half-box1 ul, .half-box2 ul{width:340px!important}


.top-cart, .top-cart-ss{width:760px;padding-top:20px;}
.top-cart, .top-cart-a, .top-cart-b, .top-cart-c, .top-cart-d, .top-cart-ss, .top-cart-a-ss, .top-cart-b-ss, .top-cart-c-ss, 
.top-cart-d-ss, .top-cart-a-st, .top-cart-b-st, .top-cart-d-st,.top-cart-a-stc, .top-cart-b-stc, .top-cart-d-stc,
.top-cart-a-std, .top-cart-b-std, .top-cart-d-std, .top-cart-a-stp, .top-cart-b-stp, .top-cart-d-stp, .top-cart-a-sts, .top-cart-b-sts, .top-cart-d-sts, 
.top-cart-a-rcc, .top-cart-b-rcc, .top-cart-d-rcc, .top-cart-a-rcs, .top-cart-b-rcs, .top-cart-d-rcs, .top-cart-a-ss2, .top-cart-b-ss2, .top-cart-c-ss2, .top-cart-d-ss2, 
.top-cart-a-ic, .top-cart-b-ic, .top-cart-d-ic, .top-cart-a-ss4,  .top-cart-b-ss4, .top-cart-c-ss4, .top-cart-d-ss4{float:left;height:20px;}

.top-cart-a{margin-left:25px;width:230px;}
.top-cart-b{width:97px;}
.top-cart-c{width:220px;}
.top-cart-d{width:30px;}

.top-cart-a-ss{margin-left:25px;width:247px;}
.top-cart-b-ss{width:100px;}
.top-cart-c-ss{width:217px;}
.top-cart-d-ss{width:30px;}

.top-cart-a-ss2{margin-left:25px;width:233px;}
.top-cart-b-ss2{width:100px;}
.top-cart-c-ss2{width:225px;}
.top-cart-d-ss2{width:30px;}

.top-cart-a-ss3{margin-left:25px;width:233px;}
.top-cart-b-ss3{width:100px;}
.top-cart-c-ss3{width:225px;}
.top-cart-d-ss3{width:30px;}

.top-cart-a-ss4{margin-left:25px;width:233px;}
.top-cart-b-ss4{width:100px;}
.top-cart-c-ss4{width:225px;}
.top-cart-d-ss4{width:30px;}

.top-cart-a-st{margin-left:30px;width:345px;}
.top-cart-b-st{width:135px;}
.top-cart-d-st{width:30px;}

.top-cart-a-stc{margin-left:30px;width:390px;}
.top-cart-b-stc{width:115px;}
.top-cart-d-stc{width:30px;}

.top-cart-a-std{margin-left:30px;width:380px;}
.top-cart-b-std{width:118px;}
.top-cart-d-std{width:30px;}

.top-cart-a-stp{margin-left:30px;width:395px;}
.top-cart-b-stp{width:113px;}
.top-cart-d-stp{width:30px;}

.top-cart-a-sts{margin-left:30px;width:385px;}
.top-cart-b-sts{width:117px;}
.top-cart-d-sts{width:30px;}

.top-cart-a-rcc{margin-left:30px;width:329px;}
.top-cart-b-rcc{width:139px;}
.top-cart-d-rcc{width:30px;}

.top-cart-a-rcs{margin-left:30px;width:325px;}
.top-cart-b-rcs{width:139px;}
.top-cart-d-rcs{width:30px;}

.top-cart-a-ic{margin-left:30px;width:325px;}
.top-cart-b-ic{width:139px;}
.top-cart-d-ic{width:30px;}

.large-link{font-size:1em!important;}

.deal-week{position:relative;float:right;height:30px; margin-top:80px;}
.deal-week a:link, .deal-week a:visited{color:#fff}




#table1, .table1, p.table1, tr.table1, td.table1, #td, .cen, td.cen, tr.cen, table.cen, p.table, table.body1{text-align:center!important;}

.header2_f{visibility:hidden;font:.6em!important;padding:0px!important;margin:0;text-align:center;}
.content, div.content{width:760px!important;float:left;font-family:Arial;font-size:.9em;color:#555555;margin:10px 0px 0px 0px!important;padding:0px!important;max-width:760px!important;}
table.content{width:760px!important;margin: 10px 0px 0px 0px!important; padding:0px!important;max-width:760px!important;}
.table, #table, table{width:100%;margin:0px!important;padding:0px!important;}
.content ul,.content ol{padding:0px 0px 15px 15px; margin:0px;width:745px;max-width:745px;}
.content li{font-size:.9em!important;}

above_prod{float:left;width:760px;height:30px;font-size:1em;}
above_prod_a{float:left;width:300px;height:30px;}
above_prod_b{float:left;width:200px;height:30px;}
above_prod_c{float:left;width:200px;height:30px;}
above_prod li{max-width:300px;}

.left{font-size:.9em}
.left2{text-align:left!important;}
.left3{text-align:left!important;padding:0px 0px 0px 5px!important;}
ul.left{margin:0px;padding:0px;}
.left li{margin:0 0 5px 15px;list-style:circle outside;font-size:.9em}
li.left{padding:6px!important;}
.break{float:left;width:100%;height:20px;}
.h-space{float:left;height:6px;width:100%;padding:0px;margin:0px;}

.mast_img{float:left;width:450px; height:150px; }

.pic{float:right;width:180px;}

.no_mar{margin:0px!important;padding:0px!important;}
.grey{float:left;height:1px;width:100%;background-color: #cccccc;margin-bottom:10px;}
.red{color:#E40006!important;}
.line{width:100%;height:1px;background-color:#ccc;padding:0;margin:0}

.contact_col1{width:260px;float:left;height:auto;margin-top:5px;}
.contact_col1 p{text-align:left!important;}
.contact_col1a{width:107px;float:left;height:auto;margin:10px 0px 0px 10px;min-height:260px;}
.contact_col2{width:340px;float:right;height:auto;border-radius:8px 8px 8px 8px;border:1px #ccc solid;background:#F3F2F2;margin-top:10px;}
.contact_col3{width:370px;float:left;height:auto;padding:0px 0px 20px 115px;}
.contact_col4{width:480px;float:left;height:auto;padding:20px 0px 0px 20px}
.contact_col5{width:340px;float:left;height:auto;border-radius:8px 8px 8px 8px;border:1px #ccc solid;background:#F3F2F2;margin-top:10px;}

.contactform{max-width:330px!important;float:right;font-size:1em!important;color:#555;padding:5px;}
.form{max-width:340px;}
.contactform h2, .contactform p{padding-left:3px!important;padding-right:3px!important;}



.faq_ul{float:left;width:760px;font-size:1.2em;margin:0px;padding:10px 0px 10px 0px;color:#d30000!important;}
.faq_ul li{color:#d30000!important;}
.question-box{float:left;max-width:760px;height:115px;margin:0px;}


.policy_ul{float:left;width:760px;font-size:1.1em;margin:0;padding:10px 0}
.policy_ul ul{position:absolute;width:760px!important;margin:0;padding:0}
.policy_ul li{float:left;display:block;text-align:left;width:760px;color:#555!important;margin:0;padding:0}
.policy_ul a:link,.policy_ul a:visited,.policy_ul p{float:left;display:block;width:auto;font-size:.9em;color:#555;margin:0;padding:0}
.policy_list{margin:0;padding:0}
.policy_list li{width:760px;text-align:justify;font-size:.8em;margin:0;padding:0 0 15px}

.policy_ul2, .policy_ul3{float:left;width:190px;font-size:1.1em;margin:0;padding:0px}
.policy_ul2 ul{position:absolute;width:190px;margin:0;padding:0}
.policy_ul2 li {float:left;display:block;text-align:left;width:190px;color:#d30000;margin:0;padding:3px 0px}
.policy_ul2 a:link, policy_ul2 a:visited, .policy_ul3 a:link, .policy_ul3 a:visited{float:left;display:block;width:auto;font-size:.9em;color:#555;margin:0;padding:0}

.policy_ul3{float:left;width:760px;font-size:1.1em;margin:0;padding:0px;padding:5px 0px 15px 0px;}
.policy_ul3 ul{position:absolute;width:760px;margin:0;padding:0}
.policy_ul3 li{float:left;display:block;text-align:left;width:760px;color:#d30000;margin:0;padding:3px 0px}

.font_lg {font-size:1.2em!important;text-align:center;margin:0; padding:0!important}
.font_med{font-size:1.3em!important;width:400px;float:left;}
.font_med2{font-size:1.3em!important;width:300px;float:right;padding:0px;}
.display{width:760px;height:135px;padding:0px;margin:0;}
.display ul{float:left;text-align:center!important;width:auto; margin:0px;padding:0px;height:132px;}
.display li{float:left;display:block;text-align:center;width:auto;height:auto;margin:0px; padding:0}
.display_b p{font-size:.9em;text-align:left;margin:10px 0px 5px 60px!important;padding:0;color: #555555 }
.display_a, .display_b, .display_c{float:left;width:240px;height:132px;color:#555555;background-image: url('images/blank_bg.png')}

.display_a{margin:0px 0px 0px 0px;background-image: url('images/blank_bg_youtube2.png')!important;}

.display_b{margin:0px 0px 0px 20px;background-image: url('images/blank_bg_submit2.png')!important; }

.display_c{margin:0px 0px 0px 20px;background-image: url('images/blank_bg3.png')!important; }

.display_a a:link, .display_a a:visited, .display_c a:link, .display_c a:visited{text-decoration:none;font-size:1.1em!important;line-height: 20px;width: 240px;height:110px;float:left;padding-top:5px!important;}
.display_a li, .display_c li{margin-top:10px;width:240px;}
.display_a a:hover, .display_c a:hover{color:#D30000}


.display2{width:760px;height:210px;padding:0px;margin:5px 0px 8px 0px;}
.display2 ul{float:left;width:170px; height:auto;margin:0px;padding:0px;height:210px;}
.display2 li{float:left;display:block;text-align:center;width:170px;height:auto;margin:0px; padding:0}

.display_z{float:left;width:170px;height:210px;color:#fff;border:1px #ccc solid;margin-right:24px;}
.display_z-nopad{float:left;width:170px;height:210px;color:#fff;border:1px #ccc solid;margin:0px!important;}


.front li{display:inline-block;float:left;width:105px; height:20px;text-align:center;}

.cart{float:right;width:160px;height:60px;font-weight:bold;font-size:1em;color:#D30000;padding:0px;margin-top:-70px}
.cart ul{float:left;height:40px;width:160px;padding:0px;}
.cart li{display:inline;text-align:left}
.cart a:link,.cart a:visited{float:left;display:block;color:#D30000!important;text-decoration:none!important;padding:0 10px 0 0}
.cart a:hover,#body1 a:hover{color:#D30000}

.cart2{float:right;width:160px;height:62px;color: #FFF!important;padding:0px;margin-top:-2px;font-weight:bold;letter-spacing: .5px;}
.cart2 ul{float:right;height:20px;width:160px;padding:0px;}
.cart2 li{display:inline;text-align:left}
.cart2 a:link, .cart2 a:visited{float:left;display:block;padding:0 10px 0 0;}
.cart2, .cart2 p, .cart2 a:link, .cart2 a:visited {color: #FFF!important;font-weight:bold}

.cart3{float:left;width:160px;height:25px;padding:0px;margin:44px 0px 0px 24px;}
.cart3 p{padding:0px!important;margin:0px!important}


.left_space{float:left;height:1px;width:160px;background-color:#cccccc;}
.body1_space {float:left;height:1px;width:670px;background-color:#cccccc;}
.spacer{float:left;width:160px;min-height:80px;max-height:110px;font-size:1em;padding:10px 0px 0px 0px;color:#555!important;}

.spacer-new{float:left;width:140px;min-height:80px;font-size:1em;padding:0px 0px 0px 20px!important;color:#555!important;}

.spacer p{padding:10px 0 0 5px;color:#555!important;}
.spacer2{float:left;width:160px;height:auto;margin:0px;padding:0px;font-size:.8em;border-top:1px #cccccc solid; }
.spacer2 a:link,.spacer2 a:visited{float:left}
.spacer2 a:hover{background-image:url(images/spacer2_hover.png);background-repeat:no-repeat;z-index:9999}
.spacer3{float:left;width:160px;height:140px;font-size:1em;padding:5px 0px 0px 0px;color:#555555;margin:0px;border-top:1px #cccccc solid;}
.spacer3 p{padding:0 0 5px 20px;font-size:1em;margin:5px 0 5px 0;}
.spacer4{width:780px;height:0px;background-color: #fff;float:left;border-top:1px #ccc solid;}

.siteseal{margin:0px 0px 5px 10px ;padding-top:0px; width: 145px; height: 34px;}
.siteseal img{width: 145px; height: 34px;}
.AuthorizeNetSeal {width:80px;position:relative;margin-top:-10px!important;}

.box_head {float:left;min-height:120px;width:760px;padding:0px;margin:0px;border-top:1px #ccc solid; }
.box_head_lg {float:left;height:auto;width:780px;padding:0px;margin:0px;border-top:1px #ccc solid;}
.box_head hover {background-color: #cccccc}

.box_link {float:left;width:130px;height:110px;margin:0;padding:5px 0px 0px 0px;}
.box_text {float:left;width:590px;height:auto;font-size:.9em;padding:10px 20px 2px 20px;}
.box_text ul {float:left;width: 600px;height:40px;}
.box_text li {float:left;width: 600px;height:40px;}
.box_text a:link, .box_text a:visited{height:20px;font-size:1em!important;font-weight:bold;}
.box_text p {margin-top:5px;}

ul.ul_special{height:auto;margin:0px!important;padding:0px!important;}
li.ul_special{height: 15px!important;padding:0px!important;margin:0px!important;}
.ul_special li{height: 15px!important;padding:0px!important;margin:0px!important;}
.p_narrow{padding:3px 0px 3px 0px!important;margin:0px!important;}

.box_pdf {float:right;width:50px;height:100px;padding-top:5px;}
.box_pdf {float:right;width:50px;height:100px;padding-top:5px;}
.box_pdf, .box_pdf2 ul {float:right;width:50px;height:50px;padding:0}
.box_pdf li {float:right;width:50px;height:50px;}
.box_pdf a:link, .box_pdf a:visited{float:right;height:50px;}

.box_pdf2 {float:right;width:50px;height:auto;padding:0px;}
.box_pdf, .box_pdf2 ul {float:right;width:50px;height:50px;padding:0}
.box_pdf li {float:right;width:50px;height:50px;}
.box_pdf a:link, .box_pdf a:visited{float:right;height:50px;}

.prod_info2 {float:left;width: 100%;padding:10px 0px 0px 0px!important;font-size:1em!important;}
.prod_info2 p {font-size:1em!important;margin-top:6px!Important;margin-bottom:6px!important;}


.box_pdf3 {float:left;width:100%;padding:5px 0px 5px 0px;display:inline;text-align:left!important;}
.box_pdf3 ul {float:left;width:auto;padding:0!important;text-align:left!important;}
.box_pdf3 li{display:inline;}
ul.box_pdf3.content, li.box_pdf3.content{display:inline;float:left;text-align:left!important;}
.box_pdf3 p{margin:0px 5px 0px 5px!important;width: 40px;text-align:center!important;}


.prod_info3 {float:left;width: 100%;padding:10px 0px 0px 0px;font-size:1em!important;text-align:left!important;}
.prod_info3 p {margin:6px 0px 6px 0px;text-align:left!important;}
.prod_info3 li{font-size:1em!important;text-align:left!important;}

.box_pdf4 {float:left;width:760px;height:95px;padding:0px;display:inline;margin:0px 0px 10px 0px;}
.box_pdf4 ul {float:left;width:90px;height:110px;padding:0;text-align:center!important;}
.box_pdf4 li{float:left;width:95px;display:inline;text-align:left!important;}
.box_pdf4 a:link, .box_pdf4 a:visited{float:left;display:block;background-image: url('images/pdf.png');width:70px;height:70px;}
.box_pdf4 li a:hover{background-image: url('images/pdf_hover.png');}

ul.box_pdf4.content, li.box_pdf3.content{display:inline;float:left;text-align:left!important;}
.box_pdf4 p{margin:0px 5px 0px 5px;width:80px;text-align:center!important;height:40px;}
\.20_space{float:left;height:20px;width:780px;}

.box_image2 {float:left;height:auto;text-align:center;margin:0px;width:127px;height:110px;font-size:.9em;}
.box_image2 img {float:left;padding:10px 0px 0px 0px;height:110px;width:127px;}
.box_image2 img:hover  {background-image: url('images/enlarge2.png')!important;background-repeat:no-repeat;height:110px;width:127px;z-index:9999;overflow:hidden;}
.box_image2 ul{float:left;height:auto;width:127px;text-align:center;padding:0;}
.box_image2 li{float:left;width:127px;height:auto;display:inline;}
.box_image2 a:link, .box_image2 a:visited{float:left;display:block;}
.box_image2 a:hover {background-color:#fff!important;}

.pad{padding: 5px 0px 5px 20px;font-size: 1.1em!important}
.pad2{padding-left:40px;padding-bottom:5px;font-size: 1.1em!important}
.pad3{padding:10px 0px 20px 0px!important;height:30px;}

.clear{clear:both;width:960px;margin-left:70px;height:1px;background:#ccc}
.clear2{clear:both}
.clear3{width:760px;margin:0px;height:1px;background:#ccc}
.clear4{width:760px;height:260px;background:#fff;}
.clear5{width:760px;height:1px;background-color:#ccc;margin:10px 0px 0px 0px;}
.clear-twenty{width:107px;height:25px;}

.bullet,.numerical{font-size:.9em;margin-left:20px;padding:0}
.bullet li{list-style-type:disc}
ol.bullet{margin-left:15px;padding:0}
.numerical li{list-style-type:decimal;margin:0;padding:0}

.hover{width:28px;height:25px}
.hover a:link{width:28px;height:25px;background-image:url(images/search_button.png)}
.hover li:hover{background-image:url(images/search_button2.png)}
img{border:0}

body{background-image:url(images/body_grad.png);background-repeat:repeat-x;margin:0;padding:0}

#outer_outer_wrapper{width:1100px;background-position:center 100px;margin:0 auto}
#wrapper,#wrapper_top{width:1100px;background-position:center;margin:0 auto}
#outerwrapper{width:1100px;background-position:center 100px;background-image:url(images/body_bg2.png);background-repeat:no-repeat;float:left;margin:0 auto}
#outerwrapper2{width:1100px;background-position:center;background-image:url(images/body_bg3.png);background-repeat:repeat-y;float:left;margin:0 auto}
#inner_wrapper{width:1100px;height:100%;background-position:center;margin:0 auto}
#bodywrapper_2col{float:left;width:960px;height:100%;background: url(images/bod_bg.png);background-repeat:repeat-y;-moz-border-radius:12px 12px 0px 0px;-webkit-border-radius:12px 12px 0px 0px;border-radius:12px 12px 0px 0px;margin:-36px 0 0 70px}
#masthead{float:left;width:940px;height:150px;margin-left:80px}

#top{float:left;width:940px;height:200px;border-bottom:1px #ccc solid;margin:0}
#top_nav{float:left;width:900px;height:88px;margin:0 0 0px 100px;padding:0}

#nav1{float:right;height:50px;width:900px;margin:0;padding:0}
#nav1 ul{float:left;width:900px;height:21px;padding:15px 0 0}
#nav1 li{float:left;display:inline}

#nav1 a:link,#nav1 a:visited, #nav1 a:active{font-family:'League Gothic','Bebas Neue','Arial Narrow',Arial,sans-serif;display :block;
width:177px;height:28px;text-align:center;font-size:1.3em;font-weight:bold;margin:0 10px;text-decoration:none;padding:14px 14px 10px;
text-transform:uppercase;text-decoration:inherit;color: #fff;}

#nav1 a:hover{background-image:url(images/menu_bg_hover3.png);background-repeat:no-repeat;background-position:center;}

.nav1_sub ul li:last-child a,.nav3_sub ul li:last-child a{-moz-border-radius:0 0 15px;-webkit-border-radius:0 0 15px 0;border-radius:0 0 15px 0;z-index:9999!important}

#nav2{float:left;width:159px;height:610px;color:#ccc;margin-left:0px;font-weight:700;padding:0}
#nav3{float:left;width:154px;height:630px;list-style:none!important;line-height:20px;margin:0;padding:10px 0 0 5px;}
#nav3 ul{position:absolute;left:-999em;height:auto;width:159px;line-height:1;padding:0 0 10px 0;border-right:3px #ccc solid;border-bottom:1px #ccc solid;}
#nav3 li{float:left;display:block;text-align:left; position:relative;}
#nav3 a:link, #nav3 a:visited, #nav3 a:active{font-family:Arial;display:block;color:#555;text-decoration:none!important;width:135px;height:25px;padding:2px 0 4px 20px;font-size:.9em;}
a.nav3{text-decoration:none!important;}
#nav3 li:hover a{width: 135px;background-image:url(images/arrow_gray.png);background-repeat:no-repeat;background-position:3px 8px;background-color:#FFF;}
#nav2 li a:hover{color:#222!important;}
#nav3 li li a:link,#nav3 li li a:visited, #nav3 li li a:active{font-family:Arial;width:174px;height:24px;color:#555;background-image:none;padding:8px 5px 2px 15px;font-size:1.1em;}
#nav3 li li:hover a{color:#222;background-image:url(images/arrow_gray.png);background-repeat:no-repeat;background-position:2px 9px;background-color:#FFF;}
#nav3 li:hover a,#nav3 li.sfhover a,#display a:hover{color:#777}
#nav3 li:hover ul,#nav3 li.sfhover ul{left:auto;margin:-32px 0 0 155px;padding:0;position:absolute;}
#nav3 li ul{border-top: 1px #ccc solid;}
#nav3 ul ul{visibility:hidden;}
#nav3 ul li:hover ul{visibility:visible;margin:-35px 0px 0px 193px;}
#nav3 li:hover li{width:193px;}
#nav3 li:hover ul{width: 193px!important;}
#nav3 li li:hover ul{width:223px!important;}
#nav3 li li li a:hover{background-color:#FFF;color: #222!important;background-image:url(images/arrow_gray.png)!important;background-repeat:no-repeat;background-position:2px 9px;}
#nav3 li li li a:link, #nav3 li li li a:visited, #nav3 li li li a:active{width:204px;height:24px;color:#555;background-image:none;padding:8px 5px 2px 15px;font-size:1.3em;}

#left_col{float:left;width:160px;height:auto;margin:0;}
#body1{float:left;width:760px;height:auto;margin:0px 20px 0px 20px!important;padding:0px;}
#body1 h1, #body_content h1{font-size:1.5em;text-align:center;color:#444;margin:0;padding:10px 0px 10px 0px}
#body1 p{text-align:justify;margin:0;padding:0}
#body1 h2{padding:5px 0px 5px 0px;font-size:.9em;color:#444;margin:0;font-weight:bold;}
.h2_2{padding:0px!important;font-size:.9em;color:#444;margin:0;font-weight:bold;}
#body1 h3{padding:0px 0px 10px 0px; font-size:.9em;color:#444; margin:0;font-weight:700;}
#body1 h6{padding-bottom:10px;font-size:1em;color:#555;margin:0}
#body1 a:link,#body1 a:visited,.policy_list ul{margin:0;padding:0}
#body1 hr{width:760px;background-color: #cccccc;padding:0;margin:0}

.body2{text-align:center!important;float:left;width: 760px;height:auto;}
.body3{text-align:left!important;float:left;width: 760px;height:auto;margin-top:0px;}
.body2 p{text-align:center!important;}
.body3 p{text-align:left!important;}
.body4{float:left;width: 760px;height:auto;}

.no_padding{padding:0!important; width: 760px!important;height:auto!important;}
.no_pad{padding:12px 0 0 0;margin:0}
.no-pad{padding:0px!important;}
.concord{padding:0 49px 0 0}
.p{padding-bottom:10px!important;color:#555!important}
.p1{padding-bottom:10px!important;color:#555!important;text-decoration:underline!important}
.p_100{height:105px;width:360px}
.p_large{font-size:1.5em!important;text-align:center!important;padding:10px 0px 10p 0px;}
.sup_img{float:left;padding-right:10px}
.hr{color:#ccc}

.buy{width:149px; height: 59px;}
li.buy {background-image: url('images/spec_bg.png');background-repeat:no-repeat;text-align:center;vertical-align:middle;width:149px;height:59px;}
.buy a:link, .buy a:visited{font-weight:bold;text-decoration:none;font-size:1.1em;width:123px;height:49px;float:left;padding-top:10px!important;padding-left:26px!important;text-align:left;color:#FFF; }
.buy a:hover{color:#FFF!important;background-image: url('images/spec_bg_hov.png')!important;}

#body_content {float:left;width:960px;height:auto;border-top: 1px #ccc solid;}
#body_con_square {width: 960px;padding:20px 0 20px 0}
#body_con_square ul{float:left;margin-bottom:20px;padding:0;width: 960px;}
#body_con_square li{float:left;display:inline;width: 240px;height:200px;list-style:none;}
#body_con_square a:link, #body_con_square a:visited{float:left;display:inline;width:200px;height:200px;-moz-border-radius:15px 15px 15px 15px!important;-webkit-border-radius:15px 15px 15px 15px;border-radius:15px 15px 15px 15px;border: 1px #ccc solid;margin:0 20px 0 20px;}
#body_con_square img{padding: 20px;}

.index-h1 {font-size:.9em!important;width:760px;letter-spacing:0px!important;font-weight:bold;color: #555555!important;}
.indexh1 {font-size:1.6em!important;}
.indexh1a{font-size:1.4em!important;padding:0 0 10px 0!important}
.indexh1_special {font-size:1.3em!important;width:760px;letter-spacing:-.43px!important;}
.indexh2_special {font-size:1.3em!important;text-align:center!important;padding:5px 0px 0px 0px!important;margin:0px;}
.indexh2 {font-size:1.6em!important;text-align:center; border-top:1px #ccc solid!important;}
.indexh3, .h1_index {font-size:.9em!important; padding:5px 0px 0px 0px!important;margin:0;text-align: justify;font-weight:normal!important;}
.indexh4 {font-size:.8em!important; padding:5px 0 8px 0px!important;margin:0}
.indexp {font-size:.7em;padding-left:0px!important;list-style:circle!important;}


.fb, .fb a:link {background-image: url('images/icon_fb.png');background-repeat:no-repeat;}
.fb a:hover, a:hover.fb{background-image: url('images/icon_fb2.png')!important;width:40px;height:36px;}
.l, .l a:link{background-image: url('images/icon_l.png');background-repeat:no-repeat;}
.l a:hover, a:hover.l{background-image: url('images/icon_l2.png')!important;width:40px;height:36px;}
.yt, .yt a:link{background-image: url('images/icon_yt.png');background-repeat:no-repeat;}
.yt a:hover, a:hover.yt{background-image: url('images/icon_yt2.png')!important;width:40px;height:36px;}
.t, .t a:link{background-image: url('images/icon_t.png');background-repeat:no-repeat;}
.t a:hover, a:hover.t{background-image: url('images/icon_t2.png')!important;width:40px;height:36px;}
.b, .b a:link{background-image: url('images/icon_b.png');background-repeat:no-repeat;}
.b a:hover, a:hover.b{background-image: url('images/icon_b2.png')!important;width:40px;height:36px;}
.p, .p a:link{background-image: url('images/icon_p.png');background-repeat:no-repeat;}
.p a:hover, a:hover.p{background-image: url('images/icon_p2.png')!important;width:40px;height:36px;}
.g, .g a:link{background-image: url('images/icon_g.png');background-repeat:no-repeat;}
.g a:hover, a:hover.g{background-image: url('images/icon_g2.png')!important;width:40px;height:36px;}


#footer_wrapper{width:1100px;height:210px!important;background-position:center 100px;background-image:url(images/body_bg_bottom2.png);background-repeat:no-repeat;float:left;margin:0 auto}
#footer{clear:both;float:left;width:960px;height:160px;text-align:center;background:#FFF;-moz-border-radius:0 0 8px 8px;-webkit-border-radius:0 0 8px 8px;border-radius:0 0 8px 8px;margin:0 0 50px 70px}

.footer_left{float:left;width:170px;height:160px;margin:0}
.footer_right{float:right;width:160px;height:150px;margin:7px 0px 0px 0px}
.footer_middle{position:relative;float:left;width:610px;height:160px}
.footer_middle p{padding:10px 0px 5px 0px;margin:0px;font-size:.8em}

.footer_middle li{display:inline;}
.footer_middle a:link,.footer_middle a:visited, .footer_middle a:active{font-family:Arial;font-size:.9em;margin:0;padding:0 5px; }
.footer_middle a:hover{color: #CC0000}
.social {display: inline;float: left;height: 36px;left: 145px !important;margin: 5px 0px 5px 0px;padding: 0;position: relative;text-align: left !important;width: auto;}
.social ul {position:relative;width:auto;height:36px;padding:0;text-align:center!important;}
.social li{float:left;position:relative;width:50px;height:40px;display:inline;}
.social a:link, .social a:visited, .social a:active{float:left;width:40px;height:36px;text-align:center!important;padding:0px;margin:0px 15px 0px 15px;}

.social-top {display: inline;float: left;height: 36px;margin: 0px 0px 0px 15px;padding: 0;position: relative;text-align: left !important;width: 275px;}
.social-top ul {position:relative;width:auto;height:36px;padding:0;text-align:center!important;}
.social-top li{float:left;position:relative;width:45px;height:36px;display:inline;}
.social-top a:link, .social-top a:visited, .social-top a:active{float:left;width:40px;height:36px;text-align:center!important;padding:0px;margin:0px;}
.header-middle{
	float:left;
	width:290px;
	height: 150px;
}
.header2{
	float:left;
	width:290px;
	height:100px
}
.header3{
	float:left;
	width:290px;
	height:50px
}


.ul2{float:left;width:610px;text-align:center;height:20px!important;padding:5px 0 0!important}
.footer_sm{font-family:Arial;font-size:.8em!important;margin:5px 0px 5px 0px;height:10px;float:left;text-align:center;width:610px;}
.h3_footer{font-family:Arial;font-size:1em; margin:4px 0px 4px 0px;padding:0px;height:15px;float:left;width:610px;}


.jcarousel {
    position: relative;
    overflow: hidden;
    height: 155px;
    z-index:1;
}
.jcarousel ul {
    width: 20000em;
    position: absolute;
    list-style: none;
    margin: 0;
    padding: 0;
}
.jcarousel li {
    float: left;
}